/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "激活已经在进行中。请等待服务器响应，然后重试。";

"DMKevlarError_LicenseSignatureInvalid" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";

"DMKevlarError_LicenseValidationFailed" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";

"DMKevlarError_GeneralError" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";

/* Window title */
"WindowTitle_Activation" = "激活";

/* Button title */
"ButtonTitle_Quit" = "退出";

"ButtonTitle_BuyLicense" = "购买许可证…";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "输入激活号码";

"ButtonTitle_StartTrial" = "开始试用版";

"ButtonTitle_ContinueTrial" = "继续试用";

"ButtonTitle_Done" = "完成";

"ButtonTitle_Activate" = "激活";

"ButtonTitle_TryAgain" = "重试";

"ButtonTitle_Cancel" = "取消";

"ButtonTitle_Done" = "完成";

"ButtonTitle_KeepUpToDate" = "请及时通知我";

/* Field placeholder */
"FieldPlaceholder_Activation" = "激活号码";

"FieldPlaceholder_UserName" = "您的姓名";

"FieldPlaceholder_UserEmail" = "您的电子邮件";

/* View title */
"ViewTitle_Welcome" = "欢迎使用";

"ViewTitle_Trial" = "试用";

"ViewTitle_TimeReminder_PluralForm0" = "您还可以免费试用 %@ 天";

"ViewTitle_TimeReminder_PluralForm1" = "您还可以免费试用 %@ 天";

"ViewTitle_TimeReminder_PluralForm2" = "您还可以免费试用 %@ 天";

"ViewTitle_DaysReminder_PluralForm0" = "%u 天";

"ViewTitle_DaysReminder_PluralForm1" = "%u 天";

"ViewTitle_DaysReminder_PluralForm2" = "%u 天";

"ViewTitle_ZeroDaysReminder" = "零天";

"ViewTitle_TrialExpired" = "试用到期";

"ViewTitle_Activation" = "激活";

"ViewTitle_ActivationExpired" = "激活到期";

"ViewTitle_ActivationError" = "激活错误";

"ViewTitle_ThankYou" = "谢谢！";

/* View description */
"ViewDescription_Welcome" = "您的 %@ 副本尚未激活。请购买许可证，若有则输入激活号码。";

"ViewDescription_ActivationLicenseCaption" = "请在这里输入激活号码：";

"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "请在这里提供您的其他信息：";

"ViewDescription_ActivationSuccess" = "您已经成功激活 %@.";

"ViewDescription_ActivationExpired" = "您的 %@ 许可证已到期。请购买新许可证或联系我们的客户支持，获得帮助或解释说明。";

"ViewDescription_TrialStart" = "您的 %@ 副本尚未激活。请购买许可证移除试用版限制或开始使用试用版。";

"ViewDescription_ManualTrialContinue" = "您的 %@ 副本尚未激活。请购买许可证移除试用版限制并体验此应用程序的所有功能。";

"ViewDescription_TimeTrialContinue" = "您的 %@ 副本尚未激活。请购买许可证移除试用版限制。";

"ViewDescription_ManualTrialExpired" = "您的 %@ 副本尚未激活，已经超出试用限制。请购买许可证或输入激活号码。";

"ViewDescription_TimeTrialExpired" = "您的 %@ 副本尚未激活，试用期已结束。请购买许可证或输入激活号码。";

